Description: fix test to run without '.' in @INC
Origin: vendor
Bug-Debian: https://bugs.debian.org/871802
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2017-09-30
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=123168
Bug: https://rt.cpan.org/Ticket/Display.html?id=123168

--- a/test.pl
+++ b/test.pl
@@ -24,15 +24,15 @@
 # of the test code):
 
 print "invoking parse-testsuite.pl...\n";
-require "parse-testsuite.pl";
+require "./parse-testsuite.pl";
 print "ok 2\n";
 
 print "invoking parse-orders.pl...\n";
-require "parse-orders.pl";
+require "./parse-orders.pl";
 print "ok 3\n";
 
 print "invoking parse-foo.pl...\n";
-require "parse-foo.pl";
+require "./parse-foo.pl";
 print "ok 4\n";
 
 
